package com.ejie.y42b.utils.beans;

import com.ejie.y42b.model.Entidad;

/**
 * EntidadBean
 *  
 *
 */
public class EntidadBean extends Entidad{

    /**
     * 
     */
    private static final long serialVersionUID = 443307967009284427L;
    private String grupoId;

    /**
     * @return the grupoId
     */
    public String getGrupoId() {
        return this.grupoId;
    }

    /**
     * @param grupoId the grupoId to set
     */
    public void setGrupoId(String grupoId) {
        this.grupoId = grupoId;
    }
}
